Bug 1247783 - [Docs] [Insight] CF3.2 SCVMM Authentication documentation indicates SCVMM is tech preview
[Docs] [Insight] CF3.2 SCVMM Authentication documentation indicates SCVMM is ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.3.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.4.2
Assigned To: Shikha
:
Depends On:
Blocks: 1257439
  Show dependency treegraph
 
Reported: 2015-07-28 17:04 EDT by Greg Blomquist
Modified: 2016-04-27 20:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 21:02:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of Docs page showing SCVMM with tech preview (205.60 KB, image/png)
2015-07-28 17:04 EDT, Greg Blomquist
no flags Details

  None (edit)
Description Greg Blomquist 2015-07-28 17:04:03 EDT
Created attachment 1057146 [details]
Screenshot of Docs page showing SCVMM with tech preview

Doc link:  https://access.redhat.com/documentation/en-US/Red_Hat_CloudForms/3.2/html/Insight_Guide/chap-Infrastructure.html#Authenticating_to_Microsoft_SCVMM

The CF 3.2 documentation should not still show SCVMM as tech preview.  I believe it left tech preview with the CF 3.2 release.
Comment 2 Andrew Dahms 2015-08-04 03:43:24 EDT
Assigning to Shikha for review.

Shikha - can you look into the request above to remove the tech preview notice?
Comment 4 Andrew Dahms 2015-08-19 19:43:04 EDT
Hi Shikha,

Thanks for the needinfo request.

Looks good to me; moving to VERIFIED.

Kind regards,

Andrew
Comment 5 Andrew Dahms 2015-11-23 21:02:18 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.